        /*  

* Theme Name:    Classifieds

* Theme URI:     http://templatic.com/

* Description:   Create a Classifieds directory website using this awesome Directory child theme.

* Version:       1.1.4

* Author:        Templatic

* Author URI:    http://templatic.com/

* License: GNU General Public License v2.0

* License URI: http://www.gnu.org/licenses/gpl-2.0.html

* Template: Directory

*/
        
        section.category_list_wrap article.category_list {
            background: none;
            box-shadow: none;
            font-size: 15px;
            margin-bottom: 0px;
            padding-bottom: 0px;
        }
        
        section.category_list_wrap article.category_list h3 a {
            font-weight: 500;

            display: block;
            width: 100%;
        }
        
        section.category_list_wrap article.category_list ul li {
            padding-left: 8px;
            font-size: 12px;
            line-height: 20px;
            color: #999;
        }
        
        section.category_list_wrap article.category_list ul li a {
            color: #555 !important;
        }
        
        .lisiting-image .menu-home-page-category-container li#menu-item-174,
        .menu-home-page-category-container li#menu-item-176,
        .menu-home-page-category-container li#menu-item-177,
        .menu-home-page-category-container li#menu-item-178,
        .menu-home-page-category-container li#menu-item-180,
        .menu-home-page-category-container li#menu-item-182,
        .menu-home-page-category-container li#menu-item-183,
        .menu-home-page-category-container li#menu-item-184,
        .menu-home-page-category-container li#menu-item-186,
        .menu-home-page-category-container li#menu-item-188 {
            display: none;
        }
        
        .header-widget-wrap {
            padding-top: 40px;
        }
        
        .lisiting-image img {
            width: 100%;
        }
        
        .classfied-item {
            width: 180px;
            float: left;
            height: 300px;
            overflow: hidden;
            padding: 5px;
        }
        
        #header .header-wrap {
            display: none;
        }
        
        .lisiting-image {
            width: 100%;
            overflow: hidden;
        }
        
        #menu-secondary-items li {
            line-height: 0;
            margin-top: 10px !important;
        }
        
        li.menu-item-home a,
        li.menu-item-home {
            padding: 5px !important;
            margin: 0px !important;
        }
        
        .classfied-item td {
            padding: 1px;
        }
        
        .classfied-item table {
            width: 200px !important;
            overflow: hidden;
        }
        
        .classified-meta {
            width: 200px;
            font-size: 13px;
        }
        
        .classified-meta .label {
            font-weight: bold;
        }
        
        div#header {
            background-color: #fff !important;
        }
        
        #header {
            background-color: #fff !important;
            /*max-width: 100%; */
        }
        
        .rpwe-block ul li.rpwe-li {
            width: 22% !important;
            float: left !important;
        }
        
        header.header_container {
            background-color: #FFF;
        }
        
        body {
            font-family: 'Roboto' !important;
            font-size: 14px !important;
            color: #666 !important;
        }
        
        .classfied-item {
            background-color: #EEE;
            width: 190px;
            float: left;
            height: 300px;
            overflow: hidden;
            padding: 5px;
            border: 1px #EEE solid;
            margin: 8px;
            text-align: justify;
            box-shadow: 2px 2px #EEE;
        }
        
        .listing-items {
            text-align: center !important;
        }
        
        a:hover {
            color: #F00 !important;
        }
        
        
        
        .flex-viewport ul.slides li span.classified-price,
        .flex-viewport ul.slides li span.classified-price span {
            display: inline;
        }
        
        .flex-direction-nav {
            display: none;
        }
        
        ul#menu-home-page-category li img {
            clear: both;
            float: none;
        }
        
        @media screen and (max-width: 500px)
        /* Mobile */
        
        {
            .classfied-item {
                height: 195px;
                width: 130px;
            }
            .classfied-item h3 a {
                font-size: 0.7em;
            }
            .classfied-item div {
                font-size: 8px;
            }
            #menu-footer-items li {
                clear: both;
                float: none;
                display: block;
                text-align: center;
            }
            #menu-footer-items li a {
                text-align: center !important;
            }
            .tp-rightarrow,
            .tparrows {
                display: none;
            }
            .search_nearby_widget .content {
                width: 100%;
                padding: 20px 0px;
            }
        }
        
        .listing-items {
            text-align: justify !important;
        }
        
        #menu-secondary {
            width: auto;
        }
        
        #menu-secondary nav,
        #menu-secondary,
        #nav-secondary,
        #menu-secondary-items {
            width: auto !important;
            height: auto !important;
        }
        
        #menu-secondary-items li {
            margin-top: 0px !important;
        }
        
        #menu-secondary-items li.menu-item-203 img {
            height: 36px !important;
            width: auto !important;
        }
        
        #menu-secondary-items li.menu-item-203 {
            top: -10px !important;
        }
        
        #nav-secondary,
        #menu-secondary-items li {
            top: -1px;
            padding-left: 0px;
            padding-right: 0px;
            height: 37px !important;
        }
        
        #menu-secondary-items li {
            height: 38px !important;
        }
        /*
#nav-secondary.nav_bg columns {
    border: 1px solid #fff !important;
}
*/
        
        .menu {
            height: auto;
        }
        /*
.classified_search {
    max-width: 700px;
    margin: 0 auto;
    background-color: #999;
    opacity: 0.4;
    padding: 10px;
    position: absolute;
    top: -20px;
}
*/
        
        .search_nearby_widget #searchform input[type="submit"] {
            margin: 0px !important;
            background-color: #000;
        }
        
        .search_nearby_widget {
            text-align: center;
            width: 100%;
            top: 170px;
            position: absolute;
        }
        
        .search_nearby_widget .content {
            /*padding: 20px;
    background-color: #999;*/
            border: 1px solid #999;
            opacity: 0.4;
            width: 50%;
            z-index: 200000;
            margin: 0 auto;
        }
        
        @import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
        .search {
            position: relative;
        }
        
        .search input {
            text-indent: 30px;
        }
        
        .search .fa-search {
            position: absolute;
            top: 24px;
            left: 7px;
            font-size: 15px;
        }
        
        #searchform input {
            border: none;
        }
        
        input.searchpost {
            width: 100%;
        }
        
        input.sgo {
            float: right;
        }
        
        header .primary_menu_wrapper {
            background-color: #FFF !important;
            color: #000 !important;
        }
        
        header .primary_menu_wrapper a {
            color: #000 !important;
        }
        
        header .primary_menu_wrapper a:hover {
            color: #F00 !important;
        }
        
        #nav-secondary,
        #menu-secondary,
        #menu-secondary nav.wrap,
        #menu-secondary nav .menu,
        #menu-secondary-items,
        #menu-secondary-items li.menu-item,
        #menu-secondary-items li.menu-item a,
        {
            background: #FFF !important;
            border: none !important;
            box-shadow: none !important;
        }
        
        #loc_city_link {
            display: none;
        }
        
        #menu-secondary nav.wrap {
            background: #FFF !important;
            border: none !important;
            box-shadow: none !important;
        }
        
        #menu-secondary-items li.menu-item a:hover {
            color: #2692dd !important;
        }

.searchform span.select{
   display: none;		
}

.select-wrap{
   width: 300px;
   float: left;
} 

.progress-button{
   background: #2a99e0 !important;
    padding: 10px !important;
    color: #fff !important;
    border-radius: 4px  !important;
    width: auto !important;
}
/*
a{
  color: #2a99e0 !important;
}

.button {
  color: #fff !important;
}*/

.term_and_condition a, a.logreg-link, a#tmpl-back-login, a.lw_fpw_lnk{
  color: #2a99e0 !important;
}

@media screen and (max-width: 500px){
    #loop_listing_taxonomy {
        text-align: justify !important;  
    }
    #loop_listing_taxonomy article{
        width:45% !important;
        /*float: left !important;*/
        display: inline-block !important;
        text-align: justify !important;
        font-size: 1em  !important;   
        height: 240px   !important;  
        overflow: hidden;
    }
    #templatic_text-14{
        text-align: center !important;
    }

    #loop_listing_taxonomy article a, #loop_listing_taxonomy article label {
        font-size: 1em  !important;     
    } 
}

@media screen and (min-width: 501px) and (max-width: 800px){
    #loop_listing_taxonomy {
        text-align: justify !important;  
    }
    #loop_listing_taxonomy article{
        width:30% !important;
        /*float: left !important;*/
        display: inline-block !important;
        text-align: justify !important;
        font-size: 1em  !important;   
        height: 300px   !important;  
        overflow: hidden;
    }
    #templatic_text-14{
        text-align: center !important;
    }

    #loop_listing_taxonomy article a, #loop_listing_taxonomy article label {
        font-size: 1em  !important;     
    }  
}


.classified_search .searchform select, .classified_search .searchform input{
    height: 40px !important;
}

section#loop_listing_taxonomy{
   background-color: #BBB !important;
   padding: 15px !important;
}

#widget_loop_classified section#loop_listing_taxonomy aticle{
    max-height: 200px !important;
    overflow: hidden  !important;
}

#widget_loop_classified article{
   font-size: 1em;

}

#widget_loop_classified .classified-tax-detail{
   font-size: 14px !important;
}

article.classified h2 a{
   font-size: 12px !important; 
}

article.classified .classified-price, article.classified .cls-price-wrapper, 
article.classified .address, article.classified .address label, article.classified .other_custom_fields, 
article.classified .other_custom_fields label {
   font-size: 12px !important;
   font-weight: light; 	
}

article.classified p.owner_name{
    display: none;
}

h2.entry-title{
    height: 20px;
    overflow: hidden;
}

.flex-direction-nav{
    top: -250px !important;
}